.footer {
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;

    color: var(--secondary-text, #5b5b5b);
}

.sign-in-footer {
    position: absolute;
    bottom: 40px;
    left: 20px;
}

@media (min-width: 744px) {
    .footer {
        /*padding: 0 15px;*/
        position: absolute;
        bottom: 36px;
        left: 36px;
    }
}

@media (min-width: 1440px) {
    .footer {
    }
}
